/**
*
* Custom CSS for navbar
*
**/
.dropdown-menu{font-size: 0.9rem;}
.row.hidden-md-down .col-xs-12 {
  background: #eb8706 none repeat scroll 0 0;
}
.nav.navbar-nav li {
  display: inline;
}
.nav.navbar-nav.pull-left li {
  float: left;
  padding: 0 60px 0 0;
}
.nav.navbar-nav li a {
  color: #ffffff;
  font-weight: 700;
}
.nav.navbar-nav.navbar-right.pull-right  li {
  padding: 0 0 0 16px;
}

.main-nav.navbar-nav li .dropdown-menu {
  background: #eb7207 none repeat scroll 0 0;
  margin: 8px 0 0;
  min-width: 263px;
}
.main-nav.navbar-nav .dropdown-menu > li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  
  width: 100%;
}
.main-nav.navbar-nav .dropdown-menu > li:last-child {
	border-bottom: none;
}
.main-nav.navbar-nav  .dropdown-menu a {
  padding: 4px 2px 4px 21px;
  display: block;
  font-size: 14px;
}
.main-logo.logo-fixed,.main-logo.logo-mobile {
  float: left;
}
.container-fluid.navbar-fixed-top {
  background: #ffffff none repeat scroll 0 0;
  padding: 0;
}
.header--white {
  color: #eb8706 !important;
  float: right;
  margin-right:30px;
  padding: 8px 0;
}
.btn.header--btn {
  background: #eb8706 none repeat scroll 0 0;
  color: #ffffff;
}
.navbar-fixed-top--white, .navbar-fixed-top--orange {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-fixed-top--white {
	  padding-left: 46px;
}
.navbar.navbar-default {
  padding-right: 32px;
}
.navbar-toggle.offcanvas-toggle.js-offcanvas-has-events {
  color: #eb8706;
  cursor: pointer;
}
.navbar.navbar-default.navbar-offcanvas {
  background: #313131 none repeat scroll 0 0;
  padding: 10px 0px 2px 0;
}
.navbar-offcanvas.navbar-offcanvas-fade.in {
  max-width: 250px;
}
.nav.navbar-nav.offcanvas-menu li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  display: block;
  position: relative;
}
.nav.navbar-nav.offcanvas-menu li a {
  color: #eb8706;
  display: block;
  padding: 0 0 0 20px;
  font-weight: 700;
  line-height: 36px;
  position: relative;
}
.navbar-offcanvas.navbar-offcanvas-right .container-fluid {
  padding: 0;
}
.navbar-offcanvas.navbar-offcanvas-right .dropdown-toggle::after {
  content: normal;
}
.nav.offcanvas-menu .fa.fa-angle-down.fa-lg {
  float: right;
  line-height: 36px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav.offcanvas-menu .dropdown-menu.shown {
  background: #000000 none repeat scroll 0 0;
}
.nav.offcanvas-menu .dropdown-menu.shown > li {
  border-bottom: 1px solid #161616;
}
.nav.offcanvas-menu .dropdown-menu.shown > li:last-child{
  border-bottom: none;
}
.nav.offcanvas-menu .dropdown-menu.shown a {
  padding-left: 35px;
  color: #ffffff;
}
.nav.navbar-nav.social-tab-offcanvas {
  padding: 15px 0 0;
}
.nav.navbar-nav.social-tab-offcanvas > li {
  padding: 0 31px 0 31px;
}
.nav.navbar-nav.social-tab-offcanvas a {
  color: #d7d7d7;
}
@media only screen and (max-width : 767px) {
	.row.header-stretch {
  background: #eb8706 none repeat scroll 0 0;
}
	.col-xs-10.col-lg-12.logo-container-xs {
	  padding-left: 30px;
	}
	.btn.header--btn {
	  background: #ffffff none repeat scroll 0 0;
	  color: #eb8706;
	  font-size: 10px;
	}
	.header--white {
  color: #ffffff !important;
  font-size: 20px;
}
	.navbar-fixed-top--white {
	padding: 0;
	}
	.navbar-fixed-top--white .col-xs-6.hidden-lg-up{
	flex: 0px;
	text-align: right;
}
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
			.row.header-stretch {
	  background: #eb8706 none repeat scroll 0 0;
	}
		.btn.header--btn {
		  background: #ffffff none repeat scroll 0 0;
		  color: #eb8706;
		  font-size: 10px;
		}
		.header--white {
	  color: #ffffff !important;
	  font-size: 20px;
	}
		.navbar.navbar-default.navbar-offcanvas {
	  background: #313131 none repeat scroll 0 0;
	  padding: 10px 0 2px;
	  text-align: left;
	}
	.navbar-offcanvas.navbar-offcanvas-right {
	  left: auto;
	  right: -250px;
	}
	.navbar-offcanvas {
	  left: -250px;
	  max-width: 250px;
	  overflow: scroll;
	  padding-left: 15px;
	  padding-right: 15px;
	  position: fixed;
	  top: 0;
	  transition: all 0.15s ease-in 0s;
	  width: 100%;
	  z-index: 999;
	}
	.navbar-offcanvas.navbar-offcanvas-fade.in {
	  max-width: 320px;
	  right: 0px;
	}
	.offcanvas-stop-scrolling {
	  height: 100%;
	  overflow: hidden;
	}
	.navbar-offcanvas .dropdown-menu {
	  border: inherit;
	  box-shadow: none;
	  position: relative;
	  transition: height 0.15s ease-in 0s;
	  width: 100%;
	}
	.navbar-offcanvas .dropdown-menu.shown {
	  display: block;
	  margin-bottom: 10px;
	}
	.col-xs-2.hidden-lg-up {
	  text-align: center;
	}

}
.form-control {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 15px 20px;
  color: #999999;
}
.btn-secondary-outline {
  background-color: #eb8706;
  border-color: #eb8706;
  color: #ffffff;
}
.container-fluid.m-t-2.hero{
margin-top: 0px !important;
}
.pull-right.search-form-popup {
  background: #eb8706 none repeat scroll 0 0;
  padding: 16px;
  position: absolute;
  right: 39px;
  top: 40px;
  display: none;
}
.pull-right.search-form-popup a{
	color: #ffffff;
}
.search-form-control {
  border: medium none;
  padding: 5px 8px;
}
#exampleTextarea {
  padding-bottom: 28px;
}
body.page-template-careers .tile-item.tile-item-light:nth-child(2n+1) figure .tile-overlay {
  transform: skew(0deg, 12deg) translateY(0%);
}
/*body.page-template-careers .blog-item .tile-item figure .tile-overlay {
  top: 24%;
}
body.page-template-careers .blog-item .apply-btn {
  bottom: 10px;
  color: #fff;
  font-size: 11px;
  position: absolute;
  right: 10px;
}
body.page-template-careers .blog-item.blog-item-featured .apply-btn {
  bottom: 15px;
  color: #fff;
  font-size: 19px;
  position: absolute;
  right: 15px;
}*/

body.page-template-careers .tile-item figure figcaption {
  padding: 10px;
}

/*.blog-item .tile-item.tile-item-light:nth-child(2n+1) figure .tile-title {
  bottom: 47px;
  font-size: 22px;
  max-width: 8.5em;
  top: auto;
  padding-left: 11px;
}
.blog-item .tile-item:hover .tile-overlay{
	top: 36% !important;
}
.blog-item.blog-item-featured .tile-item:hover .tile-overlay{
	top: 50% !important;
}

.blog-item.blog-item-featured .tile-item.tile-item-light:nth-child(2n+1) figure .tile-title {
  bottom: 76px;
  font-size: 42px;
  max-width: 7.5em;
  top: auto;
  padding-left: 11px;
}



.blog-item.blog-item-featured figure span.widget-layer {
    min-height: 470px;
}

.blog-item figure span.widget-layer {
    min-height: 220px;
}
.blog-item figure span.widget-layer  {
    width: 100%;
}*/
.tile-item figure span.widget-layer  {
    display: block;
    max-width: 100%;
    transform: scale(1.15);
    transition: transform 0.5s ease-in 0s, -webkit-transform 0.5s ease-in 0s, -o-transform 0.5s ease-in 0s;
	background: #EB8706;
}


/* Custom Container-Fluid editing */
.adjust-section {
    float: right;
    margin: 0 auto;
    max-width: 540px;
    padding: 0 10px;
    width: 100%;
}
.section-right {
    float: left;
    padding: 0px;
}

@media screen and ( max-width: 1199px ) {
    .adjust-section {
        max-width: 440px;
    }
}
@media screen and ( max-width: 991px ) {
    .adjust-section {
        max-width: 330px;
    }
}

@media screen and ( max-width: 767px ) {
    .adjust-section {
        float: none;
        padding: 0;
        max-width: 546px;
    }
}

@media screen and ( max-width: 576px ) {
    .adjust-section {
        max-width: 100%;
    }
  }

@media screen and (min-width: 1600px) {
  .adjust-section {
      max-width: 740px;
  }
}



/* Custom Container-Fluid editing */
.top-button {
  float: right;
  padding-right: 45px;
}

.col-xs-6.col-sm-8.text-xs-center.p-y-1 { left: 40px; }

@media screen and ( min-width: 1400px ) {
    .navbar.navbar-default { padding-right: 52px; }
	.top-button { padding-right: 67px;}
}
@media screen and ( min-width: 1600px ) {
    .navbar.navbar-default { padding-right: 88px; }
	.top-button { padding-right: 103px;}
}
@media screen and ( max-width: 1300px ) {
    .navbar.navbar-default { padding-right: 20px; }
	.top-button { padding-right: 35px;}
}
@media screen and ( max-width: 1199px ) {
    .navbar.navbar-default { padding-right: 0px; }
	.top-button { padding-right: 15px;}
}

@media screen and ( max-width: 576px ) {
    .p-a-2 {
        padding: 0.9375rem !important;
    }
}

@media screen and ( max-width: 480px ) {
  .carousel-item h2 { font-size:20px;}
}
.small_img2 .img_thumb.img-responsive {
  cursor: pointer;
  height: 187px;
  width: 186px;
}
.below_box .small_img2 {
  clear: none;
  float: left;
}